# SCA_CHALLENGE

A customer has made a purchase or performed a card servicing operation (e.g., adding a card to a Google or Apple Pay wallet) that requires authentication.

Endpoint: POST sca_challenge
Version: 1.0

## Request fields (application/json):

  - `amount` (object)
    The transaction's amount.

  - `amount.value` (integer)
    The amount value.
    Example: 1000

  - `amount.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `amount.currency` (string)
    The currency of the given value.
    Example: "EUR"

  - `merchant` (object)
    The merchant related to the transaction.

  - `merchant.name` (string)
    The merchant's name (max 24 characters).
    Example: "MCDONALDS 1435"

  - `merchant.country` (string)
    The merchant's country (ISO 3166 two-character code).
    Example: "DE"

  - `merchant.url` (string)
    The merchant's URL.
    Example: "https://mcdonalds.de"

  - `challenged_at` (string)
    UTC timestamp from when the authentication challenge was presented to the customer.
    Example: "2022-11-07T13:34:27+00:00"

  - `expires_at` (string)
    UTC timestamp from when the authentication challenge was expired.
    Example: "2022-11-07T13:39:27+00:00"

  - `person_id` (string)
    The person ID of the customer who initiated the action requiring authentication.
    Example: "682a85d7e490c1360f6c2be2f1addd57cper"

  - `card_id` (string)
    The ID of the card that was used for the transaction.
    Example: "03bafc5569a53a62dd02ad2e5a789b80mcrd"

  - `authenticate_change_request_id` (string)
    The authorization change request ID.
    Example: "bbcafe6e9cc66a4aebaa907cea325435csc"

  - `decline_change_request_id` (string)
    The decline change request ID.
    Example: "6fbb54aebc42e2c5d4dc881d5cf566d6csc"

  - `challenge_id` (string)
    ID of the SCA challenge. Use this parameter for declining the transaction.
    Example: "8bc7c682cf2b47fbb0da40146h2gscachal"

  - `channel` (string)
    The channel that was used for the transaction.
    Example: "browser"


## Response 200 fields
